How to update stripe legacy version to latest version

I m currently using this ember-cli-stripe - npm for my project. how can i upgrade it to the latest version please suggest. my project link is GitHub - fossasia/open-event-frontend: The frontend for the Open Event API Server

Hi @ranjitkshah, welcome! I’m not totally sure what you’re asking here tbh. The open-event-frontend project appears to be using the latest version of ember-cli-stripe, and the latest version of ember-cli-stripe is using fairly recent Ember. What exactly is it you’d like to update?